@charset "UTF-8";
/* CSS Document */

@media only screen and (min-width: 980px) and (max-width: 1279px) {
	body, html {
		font-size: 13px;
		line-height: 1.7rem;
		padding: 0;
	}
	.mobile {
		display: none;
	}
	.outer {
		max-width: 90rem;
	}
	.topper {
		width: 80%;
		height: 10rem;
		float: right;
	}
	.navigation {
		margin: 0;
		padding: 0;
		height: auto;
		overflow: auto;
	}
	.navigation-outer {
		position: relative;
		width: 20%;
		height: auto;
		overflow: auto;
		float: left;
		padding: 6rem 0 0 0;
	}
	
	.cont-pics {
		float: left;
		width: 63%;
	}
	.cont-pics img {
		display: block;
		margin: 0 auto;
		width: 100%;
	}
	.tipp {
		position: absolute;
		left: 35%;
		top: 1rem;
	}
	.cont-teaser {
		width: 100%;
		position: relative;
	}
	.itemListCategoriesBlock {
		width: 100%;
	}
	.cont-teaser img {
		display: block;
		width: 100%;
	}
	.cont-shadow {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 20%;
	}
	.homecontainer {
		width: 80%;
		float: right;
	}
	.cont-hometeaser-headline {
		position: absolute;
		left: 4.5rem;
		bottom: 6rem;
		margin: 0 0 0 20%;
		width: 50%;
	}
	.cont-hometeaser-headline .smallie {
		font-size: 2.2em;
		line-height: 1.7em;
		text-shadow: 1px 1px 1px rgba(00, 00, 00, 1);
	}
	.cont-hometeaser-headline .fattie {
		font-size: 3em;
		line-height: 1.1em;
		text-shadow: 1px 1px 1px rgba(00, 00, 00, 1);
	}
	.hometeaser .cont-shadow {
		width: 20%;
	}
	.cont-objectdata {
		padding: 4rem;
		float: right;
		width: 37%;
		height: 100%;
	}
	.brownie-outer {
		height: 6.4rem;
		width: 100%;
	}
	.brownie-inner {
		position: relative;
		height: 6.4rem;
		width: 63%;
	}
	.brownie-special {
		height: 6.4rem;
		width: 31.8%;
	}
	.itemCategory {
		position: absolute;
		top: 0;
		left: 0;
		width: 25%;
		padding: 1rem 2rem;
		font-size: 0.9rem;
	}
	.itemNext {
		float: right;
	}
	/*
	.itemTitle {
		width: 75%;
		float: right;
		padding: 10px 25% 10px 4rem;
	}
	*/
	.itemBody {
		width: 75%;
		float: right;
		padding: 1rem 25% 4rem 4rem;
	}
	.componentheading {
		width: 75%;
		float: right;
		padding: 4.5rem 25% 2rem 4rem;
	}
	.itemTitle, .componentheading {
		font-size: 1.6rem;
		line-height: 1.2em;
	}
	.cont-teaser-headline {
		position: absolute;
		bottom: 0;
		left: 20%;
		padding: 4rem 4rem 3rem;
	}
	.teaser-headline {
		font-size: 2.5em;
		line-height: 1.2em;
		text-shadow: 1px 1px 1px rgba(00, 00, 00, 1);
	}
	h3.headline-objectdata {
		font-size: 1rem;
		line-height: 1.7rem;
	}
	h4 {
		font-size: 1em;
	}
	.itemFullText ul, .itemFullText h3 {
		padding: 0 0 2rem 0;
	}
	.itemFullText h2 {
		padding: 2rem 0 1rem 0;
		font-size: 1.6rem;
		line-height: 1.2em;
	}
	.cat-title-outer {
		height: 14rem;
	}
	.cat-title-inner {
		width: 50%;
		height: 14rem;
		float: left;
		padding: 4rem;
	}
	.cat-title-shadow {
		width: 25%;
		height: 14rem;
		float: left;
	}
	.content-footer-outer {
		width: 100%;
		height: 6rem;
	}
	.content-footer-inner {
		width: 75%;
		height: 6rem;
		margin: 0 0 0 25%;
	}
	.catitemContainer {
		background: #ffffff;
		width: 100%;
		-webkit-transition: all 0.3s ease-in-out 0s;
		transition: all 0.3s ease-in-out 0s;
	}
	.catitemContainer:hover {
		background: #e9e9e9;
		-webkit-transition: all 0.3s ease-in-out 0s;
		transition: all 0.3s ease-in-out 0s;
	}
	.catitemPicture {
		width: 25%;
	}
	.catitemPicture img {
		display: block;
		width: 100%;
	}
	.catitemTitle {
		font-size: 1rem !important;
		line-height: 1.7em;
		padding: 0 0 0.5rem 0;
	}
	.catitemTheme {
		font-size: 1.4rem !important;
		line-height: 1.7em;
	}
	.catitemText {
		width: 75%;
		padding: 0.5rem 10% 0.5rem 4rem;
	}
	.catitemIntrotext {
		padding: 0 15% 0 0;
	}
	.catitemIntrotext p {
		padding: 0;
	}
	
	.cont-module-outer {
		width: 80%;
		margin: 4rem 0 0 20%;
	}
	.moduleCustomLink {
		display: block;
		line-height: 6rem;
		padding: 0 4rem;
		text-align: left;
	}
	
	.related h2 {
		width: 75%;
		margin: 0 0 0 25%;
		padding: 0 10% 0 4rem;
		height: 6rem;
		line-height: 6rem;
	}
	.additional h2 {
		font-size: 1.9rem;
		line-height: 1.7em;
	}
	.additional .itemPretext {
		padding: 2rem 10% 2rem 4rem;
		margin: 0 0 0 25%;
	}
    
    .proof h2 {
		font-size: 1.9rem;
		line-height: 1.7em;
        padding: 0 0 1rem 0;
	}
    .proof .itemPretext {
        padding: 0 20% 2rem 0;
    }
    .proof.brown {
        padding-bottom: 4rem;
    }
	
	.k2Pagination {
		line-height: 2rem;
		padding: 2rem 0 0 0;
	}
	.pagination-list {
		padding: 0 0 0 3rem !important;
	}
	.pagination-list li {
		float: left;
		padding: 0 1rem;
		line-height: 2rem;
	}
	
	input {
    	padding: 0 !important;
		line-height: 2.1rem !important;
		height: 2.3rem !important;
		width: 25rem;
	}
	input[type="checkbox"], input[type="radio"] {
		box-sizing: border-box;
		padding: 0;
		margin: 0 0.5rem 0 0;
		height: auto !important;
		width: auto !important;
	}
	#fin-checkbox9, #fin-checkbox10 {
		padding: 1rem 0;
	}
	.chronoform {
		margin-top: 4rem;
	}
	#chronoform-Suche {
		margin-top: 2.3rem;
	}
	.cont-form, .gbs3 {
		margin: 0 -20% 0 -4rem;
		padding: 4rem;
	}
	.gbs3 {
		padding: 4rem 25% 4rem 4rem;
	}
	#fin-dropdown8, #fin-dropdown12 {
		line-height: 34px;
		height: 32px;
		width: 300px;
	}
	#fin-dropdown8 select, #fin-dropdown12 select {
    	padding: 0 8px;
	}
	#ftr-button18, #ftr-button19, #ftr-button15, #ftr-button16, #ftr-button7, #ftr-button8 {
		width: auto;
		display: inline-block;
		margin: 20px 20px 0 0;
	}
	.col01-vita {
		width: 20%;
	}
	.cont-keywords {
		width: 100%;
		float: right;
		padding: 4rem 4rem 6rem 4rem;
	}
	.col-keywords {
		width: 25%;
		float: left;
	}
	.footermenu {
		float: left;
		padding: 5rem 0.5rem 0 4rem;
	}
	.footermenu li {
		float: left;
	}
	.footermenu .separator, .footermenu a {
		float: left;
		padding: 0 0.3rem 0 0;
	}
	
	.logo {
		position: absolute;
		left: 2.3rem;
		top: 2.3rem;
		width: 18.5rem;
	}
	.logo img {
		width: 100%;
	}
	.cont-offer-outer {
		margin-top: 4rem;
		margin-bottom: 1.7em;
	}
	.cont-offer-inner {
		padding: 4rem;
		margin: 0 -20% 0 -4rem;
	}
	.cont-offer-inner h3 {
		font-size: 1em;
		padding: 0;
	}
	.cont-offer-inner p {
		padding: 0 25% 0 0;
	}
	.ln-offer {
		position: absolute;
		top: 3.6rem;
		right: 4rem;
	}
	.bedded {
		width: 75%;
	}
	.catItemImageBlock {
		width: 25%;
		float: left;
		display: inline-block;
	}
	.catItemImageBlock img {
		width: 100% !important;
		display: block;
	}
	.buttonfield {
		width: 210px;
		margin-right: 1px;
		margin-bottom: 1px;
		float: left;
		height: 4rem;
		line-height: 45px;
		padding: 0px 10px;
	}
	.cont-code {
		padding: 2rem 0 0 0;
	}
	.slider {
		margin: 0 0 0 -4rem !important;
	}
	.cont-line {
		padding: 1rem 4rem 0 4rem;
		height: 4rem;
	}
	.slider-arrows {
		width: 100%;
		position: absolute;
		top: 50%;
	}
	.slider-arrow {
		width: 4rem;
		height: 4rem;
		font-size: 1.5rem;
		line-height: 4rem;
	}
	.itemImageBlock {
		width: 110%;
		margin: 0 0 4rem -4rem !important;
	}
    .deko {
        height: 6rem;
        width: 50%;
        margin: 0 0 0 20%;
    }
	.cont-hometext-outer {
		padding: 0;
		width: 80%;
		margin: 0;
		float: left;
	}
    .cont-hometext-inner {
		padding: 4rem 10% 4rem 4rem;
		width: 75%;
		margin: 0 0 0 25%;
	}
	.cont-homeslider {
		width: 100%;
	}
	.homeslider-text {
		width: 37.5%;
		float: right;
		padding: 1rem 4rem 1rem 4rem;
	}
	.homeslider-image {
		width: 62.5%;
		float: left;
	}
	.homeslider-image img {
		width: 40% !important;
		float: right;
	}
	.itemAttachments a {
		background: transparent url('../images/arrow-02.png') 0px -5px no-repeat;
		padding: 0 0 0 1rem;
	}
	.cont-icon-social {
		padding: 5rem 0 0 1rem;
		float: left;
	}
	.cont-icon-social img {
		width: 1.5rem;
	}
	.icon-social {
		margin: 0 1rem 0 0;
	}
	.cont-ivd {
		padding: 4rem 4rem 0 4rem;
        justify-content: flex-end;
        -webkit-justify-content: flex-end;
	}
    .proof {
		padding: 4rem 15% 1.7rem 4rem;
		width: 60%;
		margin: 4rem 0 0 40%;
	}
    .proof-bar {
        width: 85%;
    }
    .proof-logo {
        height: 7rem;
        margin: 0 0 4rem 0;
    }
    .proof-logo img, .proof-logo svg {
        height: 100%;
    }
    .claim {
        font-size: 1.5rem;
        line-height: 1.2em;
        margin: 0 0 4rem 0;
    }
    .smaller {
        font-size: 1rem;
    }

	.cont-content-outer {
		position: relative;
		width: 80%;
	}
	.cont-content-inner {
		position: relative;
		width: 75%;
		padding: 6rem 10% 4rem 4rem;
	}

	h1 {
		font-size: 1.9rem; 
		line-height: 1.2em;
		padding: 0 0 2rem 0;
	}
	h2 {
		font-size: 1.4rem; 
		line-height: 1.2em;
		padding: 1rem 0 1rem 0;
	}
	p, ul {
		padding: 0 0 1rem 0;
	}

	.itemNavigation {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		padding: 1rem 2rem;
		font-size: 0.9rem;
	}

	.news h1 {
		position: absolute;
		top: 0;
		left: 61.8%;
		width: 38.2%;
		padding: 4rem 4rem 4rem 4rem;
	}
	.news .date {
		font-size: 0.9rem;
		position: absolute;
		bottom: 0;
		left: 61.8%;
		width: 38.2%;
		padding: 4rem 8rem 4rem 4rem;
		
	}
	.news .cont-teaser img {
		width: 61.8%;
	}
	
	.object .catitemTitle {
		font-size: 1rem;
		line-height: 1.7em;
		padding: 0;
	}
	
	.bigger {
		font-size: 1.2rem;
		line-height: 1.7em;
	}
	h1.bigger {
		font-size: 2.2rem;
		line-height: 1.7em;
	}
	
	.cont-hometeaser-headline h1, .cont-hometeaser-headline h2 {
		padding: 0;
	}
    
    .custom.hometext h3 {
        font-size: 1.3rem !important;
        line-height: 1.7em;
        padding: 0 0 1rem 0;
    }
	
	/* at work */
	.biggie {
		font-size: 1.3rem !important;
		line-height: 1.7em;
	}
    
    .cont-reference {
        
    }
    .cont-ref {
        width: 33.33%;
    }
    
    .cont-testimonials {
        margin: 8rem -16.8% -4rem -4rem;
        padding: 4rem 16.8% 2rem 4rem;
    }
}